<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.194999694824</MDI>
      <MDI key="STATISTICS_MEAN">-0.95042605419602</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.121999740601</MDI>
      <MDI key="STATISTICS_STDDEV">4.8225794970371</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
